
setlocal
set PathDrive=%~d0
set PathInst=%~p0
set pathlog="%~d0%~p0\log\Subiendo.log"
set Proceso="do sch_exportaciones_one_click with ,.t."
set Param1="dir_export_carpeta=o-c" 
set Empresa="emp=2" 

%Pathdrive%
cd %PathInst%
CALL ECHOLOG %pathlog% "-----------------------------------------------------------"
CALL ECHOLOG %pathlog% "Subiendo todos los datos"

CALL ECHOLOG %pathlog% "Preparando."
call gestask_diario_oneclick_preparar.bat

%Pathdrive%
cd %PathInst%
CALL ECHOLOG %pathlog% "Subiendo."
call gestask_diario_oneclick_upload.bat

CALL ECHOLOG %pathlog% "Subido todo."
CALL ECHOLOG %pathlog% "*************************************************************"

goto :eof

